Bug 7259 - [UPDATE REQUEST] firefox, firefox-l10n 46.0.1 -> 48.0, nss 3.23 -> 3.25
: [UPDATE REQUEST] firefox, firefox-l10n 46.0.1 -> 48.0, nss 3.23 -> 3.25
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-04 14:23 MSD by Arkady L. Shane
Modified: 2016-09-05 15:52 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2016-08-04 19:35:31 MSD
The update complete break authorization on system. I can't enter to system by root or by user. Check for two system (x64) - the bug present.
*****************************************************************************
QA Denied
Comment 2 Arkady L. Shane 2016-08-08 14:13:35 MSD
New nss fixes issue with pax_unix

https://abf.rosalinux.ru/build_lists/2696103
https://abf.rosalinux.ru/build_lists/2696104
Comment 3 Vladimir Potapov 2016-08-09 18:32:42 MSD
The version don't work with flash-player-plugin
Comment 4 Vladimir Potapov 2016-08-09 19:00:42 MSD
icedtea-web not work
***********************
QA Denied
Comment 6 Vladimir Potapov 2016-09-02 17:15:39 MSD
The update is sent to expanded testing
***************************************
Comment 7 Vladimir Potapov 2016-09-05 13:52:53 MSD
firefox-48.0.2-1
https://abf.rosalinux.ru/build_lists/2711251
https://abf.rosalinux.ru/build_lists/2711117

firefox-l10n-48.0.2-1
https://abf.rosalinux.ru/build_lists/2711275
https://abf.rosalinux.ru/build_lists/2711274

nss-3.26-1
https://abf.rosalinux.ru/build_lists/2696103
https://abf.rosalinux.ru/build_lists/2696104
******************************** Advisory ***********************
Update to 48.0.2
*****************************************************************
QA Verified